| Version: 3.2.5

Classes | Functions
dataview.h File Reference

## Classes

class | wxPersistentDataViewCtrl
| Persistence adapter for wxDataViewCtrl. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxDataViewCtrl *control)
| Overload allowing persistence adapter creation for wxDataViewCtrl objects. More...

## Function Documentation

## ◆ wxCreatePersistentObject()

wxPersistentObject* wxCreatePersistentObject | ( | wxDataViewCtrl * | control | ) |

Overload allowing persistence adapter creation for wxDataViewCtrl objects.